# goal-management-feature-assign-target-to-all-employees

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-assign-target-to-all-employees` to execute the unit tests.
